@charset "UTF-8";


html { height: 100%}
body { 
/*	background-color: #EEE; */
	margin-top: 10px;
	font-size: .9em;
	}

a, a:visited {color:#990000; text-decoration:underline;}
a:hover {color:#666; text-decoration:none;}

/* ********** HEADER ********* */

#headerOuter {
	width: 960px;
	height: 168px;
	border: 0px solid #DDCC33;
	margin: 0 auto;
}

#headerLeft {
	height: 168px;	
	width: 580px;
	float: left;
}

#headerRight {
	height: 168px;
	width: 380px;
	float: left;
/*	
	background-image: url('/images/art/header-lawoffice-building1.jpg');
	background-repeat: no-repeat;
	background-position: right bottom;
*/
}

#headerLogo {
	margin: 42px 0px 0px 40px;
}
#headerBuilding {
	margin: 0px 0px 0px 40px;
}

/* ******** NAV ******* */

#navOuter { 
	width: 960px;
	margin: 0 auto;
	background-color: #990000;
	border-top: 2px solid #999;
	border-bottom: 2px solid #999;
	height: 31px;
	font-size: .8em;	
	}

#navInner{
	float:right;
	position:relative;
	left:-50%;
	text-align:left;
	color: #FFF;
	}
#navInner ul{
	list-style:none;
	position:relative;
	left:50%;
	margin: 5px 0px 0px 0px;
	padding: 0;
}

#navInner li{
	height: 21px;
	line-height: 21px;	
	float:left;
	position:relative; /* ie needs position:relative here*/
	border-right: 2px solid #b43e3e;
	}

#navInner li.hidePipe { border-right: 0px solid #999;}
/*
#navInner li.last{
	border-right: 0px solid #b43e3e;
	}
*/


#navInner a{
	text-decoration:none;
	margin: -4px 2px;
	float:left;
	color:#fff;
	padding:4px 3px;
	text-align:center;
	white-space:nowrap;
	line-height: 21px; 
	height: 21px;
}
#navInner a:hover{
	color: #FFF; 
	margin: -4px 2px;	
	padding: 4px 3px; 
	line-height: 21px; 
	height: 21px;	
	background-color: #660000;
	text-decoration: underline;		
}
#content{overflow:hidden}/* hide horizontal scrollbar*/


#navShadow {
	width: 960px;
	height: 10px;
	width: 100%;
	margin: 0 auto;
	background-image: url('/images/art/nav_shadow_1.png');
}

/* ********** END - HEADER ********* */

/* ****** MAIN BODY ******* */

#mainBodyOuter {
	width: 960px;
	margin: 0 auto;
/*	min-height: 768px; */
	height: 100%;
	padding-bottom: 40px;
}




/* ******** END - NAV ******* */

#contactBar {
	text-align: right;
	font-family: arial,helvetica, sans-serif;
	color: #990000;
	font-size: .9em;
	padding-right: 10px;
	vertical-align: top;
	border: 0px solid #FFCC33;
	font-weight: bold;
}

#subLeftRail {
/*
	height: 100%;
	min-height: 100%;
*/
	position: relative;
	
	width: 160px;
	float: left;
	margin: 10px 0px 0px 10px;
	border: 0px solid #FFCC33;	
}	

.bestLawyerSub {
	width: 100px;
	position: relative;
	bottom: 0;
	margin: 50px auto 200px auto;
	text-align: center;
}
.bestLawyerSub img { border: 0;}

	
#subRightRail {
	width: 730px;
	float: left;
	margin: 10px 0px 0px 40px;
	border: 0px solid #FFCC33;	
}	
#subRightRail h1 {
	font-family: arial,helvetica, sans-serif;
	color: #000;
	font-size: 1.3em;
	line-height: 100%;
	border-left: 2px solid #ddd;
	border-bottom: 2px solid #ddd;
	padding: 4px 10px 6px 10px;
	margin: 20px 0px 30px 0px;
	-moz-border-radius: .25em; 
	border-radius:  .25em; 
	-webkit-border-radius:  .25em; 
	behavior: url('/js/PIE.htc');
	position: relative;	
}

#subRightColumn {
	width: auto;
	float: right;
	text-align: center;
	margin: 15px 20px 20px 20px;
}



#subRail {
	width: 940px;
	float: left;
	margin: 10px 0px 0px 40px;
	border: 0px solid #FFCC33;	
}	
#subRail h1 {
	font-family: arial,helvetica, sans-serif;
	color: #000;
	font-size: 1.3em;
	line-height: 100%;
	border-left: 2px solid #ddd;
	border-bottom: 2px solid #ddd;
	padding: 4px 10px 6px 10px;
	margin: 20px 0px 30px 0px;
	-moz-border-radius: .25em; 
	border-radius:  .25em; 
	-webkit-border-radius:  .25em; 
	behavior: url('/js/PIE.htc');
	position: relative;	
}

.pagePhoto img {
	border: 1px solid #999;
	-moz-border-radius: .25em; 
	border-radius:  .25em; 
	-webkit-border-radius:  .25em; 
	behavior: url('/js/PIE.htc');
	position: relative; 	
	padding: 4px;
}


/* ***** CASES DISCLAIMER *** */

#subRightRail .casesDisclaimer {
	font-style:oblique; font-size:0.9em;
}


/* ******* CASES PAGE ********* */
#cases {padding-left: 0px; margin: 30px 0px 0px 0px;}
#cases ul span { font-weight: bold; font-family: georgia, 'times new roman', times, serif; color: #660000; font-style: oblique}	
#cases ul {list-style: none; margin: 10px 0px 0px 0px; padding: 0px 0px 0px 30px;}
#cases ul li {margin: 20px 0px}
#cases ul ul {list-style: none; margin: 10px 0px 0px 0px; padding: 0px 0px 0px 20px;}
#cases ul ul li {}
#subRightRail #cases h2 { 
	font-family: arial,helvetica, sans-serif;
	color: #330000;
	font-size: 1.1em;
	line-height: 100%;
	/* border-bottom: 1px solid #ddd; */
	border-left: 20px solid #CCC;
	text-indent: 30px;
	padding: 0px 0px 4px 0px;
	margin: 10px 0px 20px 0px;
	display: block;
/*	
	border-bottom: 3px solid #ddd;
	border-left: 2px solid #ddd;
	padding: 4px 10px;
	margin: 20px 0px 30px 0px;
	width: 50%;
	-moz-border-radius: .25em; 
	border-radius:  .25em; 
	-webkit-border-radius:  .25em; 
	behavior: url('/js/PIE.htc');
	position: relative;	
*/
	}

#subRightRail #cases h3 { 
	font-family: arial,helvetica, sans-serif;
	color: #333;
	font-size: 1.0em;
	line-height: 120%;	
	margin: 0px 0px 0px 0px;
}



/* ********* TRIAL ATTORNEYS PAGE ******** */

#subRightRail #trialAttorneys.left {
	width:325px; float:left; text-align:left; padding-right:10px; border-right:0px dotted #CCC; font-size:0.85em;
}
	 
#subRightRail #trialAttorneys.right {
	width:378px; float:left; margin-left:15px; text-align:left; border:0px solid #ff0000; font-size:0.85em;
}


#subRightRail #trialAttorneys h3 {
	margin: 15px 0px 5px 0px;
	padding: 0;
	border-left: 20px solid #CCC;
	text-indent: 15px;
	padding: 0px 0px 4px 0px;
	margin: 20px 0px 20px 0px;
	display: block;
	line-height: 15px;
	height: 15px;	
	 }

#subRightRail #trialAttorneys ul {
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 15px;
	 }

#subRightRail #trialAttorneys ul li { 
	margin: 0px 0px;
	}



.reg {vertical-align: top; margin-top: -10px;  line-height: 14px; font-size: .8em;}

#bioList {
}
#bioList span { font-weight: bold;}

#bioList ul {
	margin: 20px 0px;
	padding: 0px 0px 0px 0px;
	list-style: none;
}

#bioList li { margin: 10px 0px}


/* **** Shadows **** */

.shadow {
		zoom:1; /* This enables hasLayout, which is required for older IE browsers */
		ms-filter: progid:DXImageTransform.Microsoft.Shadow(color='#666', Direction=235, Strength=0);
		-moz-box-shadow:2px 2px 2px #666;
		-webkit-box-shadow:2px 2px 2px #666;
		box-shadow:2px 2px 2px #666;
}

.shadow2 {
		zoom:1; /* This enables hasLayout, which is required for older IE browsers */
		ms-filter: progid:DXImageTransform.Microsoft.Shadow(color='#000', Direction=235, Strength=0);
		-moz-box-shadow:3px 3px 3px #000;
		-webkit-box-shadow:3px 3px 3px #000;
		box-shadow:3px 3px 3px #000;
}

.shadow3 {
		zoom:1; /* This enables hasLayout, which is required for older IE browsers */
		ms-filter: progid:DXImageTransform.Microsoft.Shadow(color='#333', Direction=235, Strength=0);
		-moz-box-shadow:3px 3px 3px #333;
		-webkit-box-shadow:3px 3px 3px #333;
		box-shadow:3px 3px 3px #333;
}


.shadow4 {
		zoom:1; /* This enables hasLayout, which is required for older IE browsers */
		ms-filter: progid:DXImageTransform.Microsoft.Shadow(color='#999', Direction=235, Strength=0);
		-moz-box-shadow:2px 2px 2px #999;
		-webkit-box-shadow:2px 2px 2px #999;
		box-shadow:2px 2px 2px #999;
}


/* END Shadow */


/* Contact */

table#contactForm1 { 
	float: left; 
 	width:580px;
 	margin-top:20px;
	color: #000; 
	font-size: .9em; 
	font-weight: bold;
	border: 1px solid #DDD; 
/*
	-moz-border-radius: .5em; 
	border-radius:  .5em; 
	-webkit-border-radius:  .5em; 
	behavior: url('/js/PIE.htc');
	position: relative;
*/
	zoom:1; /* This enables hasLayout, which is required for older IE browsers */
	ms-filter: progid:DXImageTransform.Microsoft.Shadow(color='#999', Direction=235, Strength=0);
	-moz-box-shadow:2px 2px 2px #999;
	-webkit-box-shadow:2px 2px 2px #999;
	box-shadow:2px 2px 2px #999;	
	}
	
#contactForm1 td { padding: 3px 10px 3px 10px;}
#contactForm1 td.fieldName { width: 240px; background-color: #EEE; border-bottom: 1px solid #CCC; font-weight: normal;}

#contactForm1 select {font-size: 1.1em; font-family: arial, helvetica, sans-serif; }
#contactForm1 input { font-size: 1.1em; padding: 2px 4px; }

#contactForm1 .textbox1 {
	background-color:#FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: normal;
	border-style: solid;
	border-width: 1px;
	border-color: #999999;
	text-align: left;
	width: 240px;
	}


#contactForm1 textarea { width: 320px; height: 190px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: normal;
	border-style: solid;
	border-width: 1px;
	border-color: #999999;
	text-align: left;
}

#contactForm1 td.disclaimer { font-size:0.9em; text-decoration:none; font-weight:normal; padding:10px 10px; }

#contactForm1 span {color: #666; font-size: .8em;}


#contactForm1 .submit { 
	border: 1px solid #000; 
	background-color: #990000; 
	color: #FFF; 
	font-weight: bold; 
	font-size: 1.0em;
	width:200px;
	padding: 5px 10px 4px 10px;
	-moz-border-radius: .25em; 
	border-radius:  .25em; 
	-webkit-border-radius:  .25em; 
	behavior: url('/js/PIE.htc');
	position: relative;
}

#contactForm1 input:hover, #contactForm1 textarea:hover, #contactForm1 input:active, #contactForm1 textarea:active {background:#FFFFCC; border:1px solid #990000;}

#contactForm1 .submit:hover {background:#ffcc66; border:1px solid #ffcc66; color:#666; cursor:pointer;}

.spamStop { background-color: #FFFFCC;}
.spamStop p { display: inline;}
.spamStop input {width: 150px; margin: 0px 0px 0px 10px; border: 1px solid #FF9900; font-size: 14px;}
.spamStop span { font-weight: bold; font-size: .8em;}


/* END - Contact */


.captchaBlock {}
.captchaBlock p {font-weight: bold; font-size: .8em; margin-left: 10px;}

/* ********** FOOTER ******** */

#footerOuter {
	position: relative;
	bottom: 0;
	width: 980px;
	margin: 0 auto;
	min-height: 50px;
	padding-top:15px;
}

#footerOuter h4 {
	display: block;
	width: 900px;
	text-align: center;
	margin: 0px auto 10px auto;
	font-family: 'times new roman', times, serif;
	font-size: 1.0em;
	color: #333;
}

#footerInner {
	width: 940px;
	margin: 0 auto;
	padding: 5px 20px 10px 20px;
	border-top: 3px solid #990000;
	font-size: .8em;
}

#footerLeft {
	width: 350px;
	float: left;
	border: 0px solid #CCC;
	text-align: left;
}
#footerCenter {
	position: relative;
	z-index: 100;
	width: 230px;
	margin: -40px 0px 0px 0px;
	float: left;
	border: 0px solid #CCC;	
	text-align: center;
}

#footerCenter img {border:0px solid #ff0000; text-align:center;}


#footerRight {
	width: 350px;
	float: left;
	border: 0px solid #CCC;	
	text-align: right;	
}
